<?php
$z[0]=Array("field","招魂堂,招魂堂介绍,汨罗旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于岳阳市，堂高7米，面积80平方米，歇山顶，四角飞翘。堂内四壁有《招魂》诗意的浮雕8幅，堂中刊《招魂》及《大招》分碑16块，分别由中国书协顾问周而复，理事陈复澄等先生书写。,招魂堂,招魂堂简介,汨罗旅游",71,310);
$z[1][4]['name']="description";
$z[2]=Array("field","招魂堂_汨罗招魂堂旅游",312,371);
$z[2][4]['name']="title";
$z[3]=Array("field","",373,412);
$z[3][4]['name']="writer";
$z[4]=Array("field","",414,453);
$z[4][4]['name']="source";
$z[5]=Array("field","",455,495);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　位于岳阳市，堂高7米，面积80平方米，歇山顶，四角飞翘。堂内四壁有《招魂》诗意的浮雕8幅，堂中刊《招魂》及《大招》分碑16块，分别由中国书协顾问周而复，理事陈复澄等先生书写。<div align=center style=\"margin:0 0 0 5px\"></div>",497,753);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140293004550140-3Z45.gif",755,842);
$z[7][4]['name']="litpic";

?>